Subject: RE:Fwd: Confirmation - Order Shipped -D213040DDE NEED TO RETURN #Ref 2021031900090699
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 11:56:52 -0700

Hello Laurel,

Thank you for your email. I am  sorry to hear color did not work for you.  Please be advised customers are responsible for return shipping. However, we can provide you with a ups return label at our cost of $11.55. This cost would be automatically deducted from your refund.  I have attached for you in advance to this email a UPS return shipping label for you.

Please note that by us issuing and your subsequent use of our prepaid UPS Return Shipping Label, you authorize Designerliving.com to withhold $11.55 from your refund amount.  Once your refund has been processed you will be notified by email.

Your return authorization number is RA# R2132308D5 .  Please write this number on the outside of the box  and on a copy of your packing slip with your return.  Once your refund has been processed you will be notified by email.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

HELLO,

I need to return the order below.  Nothing was wrong with it except it was the wrong color for my room.

The color was different than it looked in the photo..

How do I initiate a return?

Thanks

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Mar 5, 2021 at 1:33 PM
Subject: Confirmation - Order Shipped -D213040DDE
To:  <[email-masked]>

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Hi laurelmrob,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: UPSTracking Number: 1Z16Y26A0392789597If you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  3/5/2021 5:49:10 AM|Order #: D213040DDEShipping Address:Laurel Robinson42409 Hwy 145Norwood, CO, [email-masked] Date:3/5/2021 12:00:00 AMShipping Method:Free Shipping ItemsRegular Price:$252.63Discount:-$152.64Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$99.99Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$99.99 Breanna 6 Piece Cotton Daybed Cover SetMadison ParkSIZE:Daybed  COLOR:KhakiQTY:1TOTAL:$99.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.

--

Sincerely,

Laurel Robinson
970-708-0356